<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_475-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þættirnir</w>
  <w>voru</w>
  <w>22</w>
  <w>og</w>
  <w>er</w>
  <w>hver</w>
  <w>þeirra</w>
  <w>um</w>
  <revision id="1">
    <original><w>42 mín.</w></original>
    <corrected><w>42 mín</w></corrected>
      <errors>
        <error xtype="abbreviation-period" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>lengd</w>
  <c>.</c>
</s><s n="2">
  <revision id="2">
    <original><w>Chuck</w><c>(</c><w>sjónvarpsþáttur</w><c>)</c><c>(</c><w>2.</w><w>þáttaröð</w><c>)</c></original>
    <corrected><w>Chuck</w><w>er</w><w>sjónvarpsþáttur</w><c>.</c></corrected>
      <errors>
        <error xtype="extra-bracket" idx="1-1" eid="0"/>
        <error xtype="missing-fin-verb" idx="1-2" eid="0"/>
        <error xtype="bracket4period" idx="1-3" eid="0"/>
        <error xtype="extra-bracket" idx="1-4" eid="0"/>
        <error xtype="extra-words" idx="1-5" eid="0"/>
        <error xtype="extra-bracket" idx="1-6" eid="0"/>
      </errors>
  </revision>
  <w>Chuck</w>
  <w>er</w>
  <w>bandarískur</w>
  <w>hasar- og gamanþáttur</w>
  <c>.</c>
</s><s n="3">
  <w>Sýningar</w>
  <w>á</w>
  <revision id="3">
    <original><w>annari</w><w>þáttaröðinni</w></original>
    <corrected><w>annarri</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="2-1" eid="0"/>
        <error xtype="repeat-word" idx="2-2" eid="0"/>
      </errors>
  </revision>
  <w>þáttaröðinni</w>
  <w>hófst</w>
  <w>þann</w>
  <w>29. september 2008</w>
  <w>og</w>
  <w>þeim</w>
  <w>lauk</w>
  <w>27. apríl 2009</w>
  <c>.</c>
</s></p></body></text>
</TEI>